function FileData_Pairs(x)
{
x.t("within","minutes");
x.t("apply","baud");
x.t("me\u2019s","original");
x.t("download","via");
x.t("download","starts");
x.t("program","gwinswup");
x.t("program","following");
x.t("shows","transfer");
x.t("line","enables");
x.t("interface","igt");
x.t("(asc1)","generic");
x.t("(asc1)","steps");
x.t("(asc1)","2.3");
x.t("close","deactivate");
x.t("time","gwinswup");
x.t("con\u00adnected","(asc1)");
x.t("down","therefore");
x.t("rate","gwinswup");
x.t("rate","ipr");
x.t("automatically","start");
x.t("original","baud");
x.t("original","baudrate");
x.t("start","powered");
x.t("due","lack");
x.t("sure","switch");
x.t("via","igt");
x.t("via","serial");
x.t("gwinswup","automatically");
x.t("gwinswup","cannot");
x.t("gwinswup","closes");
x.t("gwinswup","restore");
x.t("gwinswup","waiting");
x.t("gwinswup","con\u00adfirms");
x.t("gwinswup","2.3");
x.t("gwinswup","differs");
x.t("enables","gwinswup");
x.t("igt","within");
x.t("igt","line");
x.t("igt","dtr");
x.t("generic","update");
x.t("restart","due");
x.t("restart","via");
x.t("restart","restart");
x.t("restart","using");
x.t("restoring","baudrate");
x.t("finally","gwinswup");
x.t("serial","interface");
x.t("messages","apply");
x.t("baud","rate");
x.t("minutes","time");
x.t("powered","down");
x.t("ipr","message");
x.t("cannot","restart");
x.t("con","\u00adnected");
x.t("con\u00adnection","igt");
x.t("closes","without");
x.t("switch","close");
x.t("steps","asc0");
x.t("restore","original");
x.t("message","given");
x.t("given","figure");
x.t("baudrate","restored");
x.t("baudrate","figure");
x.t("restored","figure");
x.t("figure","shows");
x.t("figure","gwinswup");
x.t("lack","described");
x.t("waiting","restart");
x.t("transfer","successful");
x.t("host","application");
x.t("application","terminal");
x.t("successful","finally");
x.t("case","approx");
x.t("described","con\u00adnection");
x.t("con\u00adfirms","original");
x.t("asc0","except");
x.t("\u00adnected","(asc1)");
x.t("except","gwinswup");
x.t("starts","sure");
x.t("following","messages");
x.t("dtr","con\u00adnected");
x.t("dtr","con");
x.t("dtr","case");
x.t("approx","min\u00adutes");
x.t("using","igt");
x.t("2.3","download");
x.t("therefore","download");
x.t("terminal","program");
x.t("without","restoring");
x.t("deactivate","host");
x.t("min\u00adutes","restart");
x.t("update","program");
x.t("differs","me\u2019s");
}
